import { createFileRoute, Link } from "@tanstack/react-router";

export const Route = createFileRoute("/_app/")({
	component: Index,
});

function Index() {
	return (
		<div>
			<div className="h-screen flex flex-col items-center justify-center">
				<div className="m-2">
					<p>
						As we transtion to the new version and need to utilize both site
						click{" "}
						<Link to={"/old"} className="underline">
							Old version
						</Link>{" "}
						to get to everything you are familiar with
					</p>
				</div>
			</div>
		</div>
	);
}
